# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-24 14:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0047_remove_order_amocrm_sync'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingaddress',
            name='flat',
            field=models.CharField(blank=True, max_length=10, null=True, verbose_name='Квартира'),
        ),
        migrations.AlterField(
            model_name='shippingaddress',
            name='house',
            field=models.CharField(max_length=10, verbose_name='Дом'),
        ),
    ]
